Subject: Viernes 21, 1:30 La2 - Psicosis
From: koali@...
To: [email-masked]
Date: Sat, 15 Sep 2001 11:02:20 -0000

Debo confesar que antes del más o menos reciente ciclo de Hitchcock en
la filmo, no había visto el cacareado film en cuestión. Supongo que su
exorbitante fama y su popularidad, junto con ciertas características
de la película hacen que, en mi opinión, no haya aguantado como otras
el paso del tiempo.

Francamente, hay momentos que antes daban miedo pero ahora hacen
gracia. Aún tiene cosas interesantes, pero francamente, quizás sea
recomendable mantenerla en el recuerdo.